Bug 170191 - Network Adapter killed after install FC4-X86_64
Network Adapter killed after install FC4-X86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-08 13:51 EDT by Richard Berglund
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 09:42:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Berglund 2005-10-08 13:51:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
I downloaded and installed FC4-X86_64 version. I have a gigabyte motherboard, GA-K8NSC-939 nForce3 250Gb chipset, with on board network adapter. The install was perfect , but during the reboot the network adapter was not found.  Which is strange, I just download the iso files and chatted on the network, while using my FC4-i386 version.

While troubleshooting I noticed that the lights on my cisco switch was not on to my computer.  Checked the network adapter on the computer and the lights were off.  Checked the cables, nothing. I hooked up my old WinXP drive and booted. Still no network connection.  

I went to Wallyworld this morning and bought a 10/100 PCI network adapter. I am up and running right now with my old WinXP. I switch back to the on board NA and it is not working.

There is a chance that the hardware failed but the motherboard is less than a month old.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.See Description above
2.
3.
  

Actual Results:  The network adapter is totally not working. The lights on the network adapter are not on even during pos.

Expected Results:  network adapter not to die.

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:38:44 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Matěj Cepl 2007-09-28 09:42:40 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.